TRUE(1)

NAME
true, false - provide truth values

SYNOPSIS
true

false

DESCRIPTION
True and false are usually used in a Bourne shell script. They test for the appropriate status "true" or "false" before running (or failing to run) a list of commands.

EXAMPLE

         while true
         do
              command list
         done

SEE ALSO
csh(1), sh(1), false(1)

DIAGNOSTICS
True has exit status zero.